Unable to upgrade Traps from 5.0.x to XDR 7.2

Reply
Highlighted
L4 Transporter

Unable to upgrade Traps from 5.0.x to XDR 7.2

Hi Community,

 

I am unable to upgrade the Traps agent from v5.0.x to 7.2 using the rule from XDR console. I have upgraded from 6.0. Not sure whether my antivirus is blocking it.

I can see the version is showing as upgraded in the console for a while then again it goes back to older and the end machine never get upgraded. I can see install fail in TrapsUpgrade.log in the end machine.

Is upgrading from 5.0.x to 7.2 is possible via action rule?.

 

Thanks!

Highlighted
L4 Transporter

Hi @Abdul_Razaq -

 

Do you see any specific messages in Response > Action Center > All Actions pertaining to the upgrade attempt?


David Falcon 
MDR Systems Engineer, Cortex
Palo AltoNetworks® 
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!